LVPN-UNKNOWN-PEERS(1)

NAME

Lists unknown peers

SYNOPSIS

lvpn unknown-peers [/var/log/tinc.lvpn.log]

OPTIONS

-h  This message

-c  Count failed connection attempts. Shows a numeric summary of the failed connections.

DESCRIPTION

Searchs the logfile for nodes which connection attempts are denied because their host files aren't available.

Tincd must be started with _–logfile__.

Useful with lvpn add-host

SEE ALSO

lvpn-add-host(1)

AUTHORS
Nicolás Reynolds <fauno@endefensadelsl.org>.